.sidebar-icon {
  width: 25px;
  margin: 0 20px 0 0; 
  text-align: center;
}

.sidebar-item.active {
  background-color: #467bb3; }
.sidebar-item.active .sidebar-title {
  color: black; }

#product-container .filtered-row:not(.show), #catalog-filter .filter-group:not(.show), #catalog-filter .options-item:not(.show), .item-special-price:not(.show), .show-more-attr-div:not(.show)  {
    display: none;
 }

 td.cart-cell{
  min-width: 200px;
 }

.red-row{
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}
.green-row{
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.blue-row{
  color: #004085;
  background-color: #cce5ff;
  border-color: #b8daff;
}
.cart-row{
  padding: 6px;
}
.cart-one-line{
  display: inline-block;
}
#cart_total_sum{
    padding-left: 7px;
}

select.required {
    border-color: #ff80a2 !important; }
select.required.filled {
  border-color: #1ac748 !important; }   
  
select.live-filters{
  padding: 0 12px;
}
  
.btn-for-order.added, .btn-for-order-small.added, .btn-would-buy.added {
  background: #a9a9a9;
  color: #fff; }

.add-cart-btn.added {
    background: #444;
    color: #fff; 
}

.status-cell{
  border: 2px solid #fff;
  width: 100%;
  display: block;
  font-size: 10px;
  font-weight: bold;
  line-height: 2;
  max-width: 160px;
  text-align: center;
  border-radius: 3px;
}

/*navbar*/
.nav-item .car-favorite-block svg.star{
  cursor: pointer;
  stroke: #918f8c;
  fill: #d1d0cf;
}
.nav-item .car-favorite-block.in-favorites svg.star {
  stroke: #ffbd01;
  fill: #ffecba;
}
.nav-item .parts-car-info svg {
  width: 18px;
  height: 16px;
  fill: #28b73d;
}
li.history-dropdown {
  position:relative;
}
.history-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 0.25rem;
}
.history-dropdown-menu.open {
  display: block;
}

.dropdown-menu#part_search {
  min-height: 150px;
  max-height: 300px;
  width: auto;
  overflow-y: scroll;
  font-size: 13px;
  line-height: 2;
  color: #444; }
/*car search by No or VIN*/
.dropdown-menu#search_res {
  display: none;  
}
.dropdown-menu#search_res.show {
  display: block;  
}

.slick-prev:before, .slick-next:before {
    color: #28b73d;
}
.ordered-parts-table .row.table-danger{
	margin-right: 0px;
    margin-left: 0px;
}

.form-forgot-pass .senson-btn {
  margin-top: 19px;
}
#top-search-btn{
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
#top-search-input{
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.ordered-parts-row-red {
  border-top: 1px solid #f5c6cb;
  margin: 0;
  color: #155724;
  background-color: #f8d7da;
}

#prinfotab{
  border-bottom: none;
}
#prinfotab li.nav-item a{
  color: #495057;
}
.sidebar-item.menu-item, .pointer{
  cursor: pointer;
}

.dropdown-menu.dropdown-menu-header.show {
  top: 35px;
  left: -30px;
  right: auto;
}

.dropdown-item-header {
  font-size: 13px;
}
.washy-text{
  color: rgba(0,0,0,.5);
}
.filter-item{
  padding-left: 0.5rem;
}

.confirm-error-msg{
  display: none;
}
.is-invalid .confirm-error-msg{
  display: block;
}
.warranty-container{
  height: 300px;
}
.warranty-container-border{
  border: 1px solid #444;
  border-style: ridge;
}

.comment-div {min-height: 50px; background-color: #ececec; padding: 10px;}
.file_upload{width:350px;}
.file_upload.ticket {width:100%;}
.file_upload.ticket label {width:60%; min-width: 200px;}
.fileinput{display:none;}
.file_upload label{
  cursor:pointer;
  background: #28b73d;
  border-radius:3px;
  padding:10px 25px;
  color:#fff;
  font-weight:bold;
  font-size: 12px;
  text-align: center;
}
.file_upload label:hover{opacity: .65;}
.file_ns{
  margin-top:20px;
  color:#ed2729;
  font-size: 12px;
  display: none;
}

.file_upload.is-invalid .file_ns, .file_ns.filled{
  display: inline;
} 
.file_ns.filled{
  color:#222;
}
.tires-table-link{
  color: #28b73d;
}

.car-list-item.active {
  background: #28b73d;
}
.btn-header-profile {
  border: 1px solid #28b73d;
}

.contact-persona-container{
  padding-top: 0.5rem;
}

.selected-car-change{
  max-width: 115px;
}

#category-container > li.category-first{
  padding-top: 40px;
}
span.trash-icon{
  min-width: 16px;
}
div.not-deposit-amount{
  margin-left: 45px;
  width: 45px;
  text-align: center;
}
div.missing-product{
  visibility: visible;
}
div.missing-product.vis-hidden{
  visibility: hidden;
}

table td{
  padding: 2px 5px!important;
  font-size: 12px;
}
.invoices-container td{font-weight: bold;}
.table-primary>td{
  color: #004085!important;
}

.table-success>td{
  color: #155724!important;
}

.table-danger>td{
  color: #721c24!important;
}
.text-danger {
  color: #ed2729!important;
}

a.akb-sort-link{
  color: #28b73d;
}

#loading-filters{
  display: none;
}
#loading-filters.active{
  display: inline;
}
.claims-table-cell{
  font-size: 12px;
  font-family:  "Tahoma", sans-serif;
  font-weight: 600;
  line-height: 12px;
  padding: 2px 5px 2px;
  color: #222;
}
.claims-table-head .claims-table-cell{
  font-size: 10px;
}
.claims-table-cell .claim-icons{
  font-size: 16px;
}

.btn-decrement-stock-small, .btn-increment-stock-small {
  width: 37px;
  border: 2px solid #e5e5e5;
}
.btn-for-order-small {
  background: #1DABFC;
  color: #fff;
  font-size: 16px;
  line-height: 35px;
  width: 130px;
}
.btn-for-order-small.tiny {
  width: 116px;
}
.item-number-stock-small {
  width: 42px;
  border-top: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
}
.prod-action-image{
    width: 130px;
    height: auto;
}
.new-design-action-block .prod-action-image{
    width: 151px;
    height: auto;
}

.claims-table-row{
  padding: 0 5px;
}

.img-add-attr{
  max-width: 20%;
  display: inline;
  vertical-align: middle;
}

.custom-goods-row-border{
    border-top: 4px solid #28b73d;
}

@media (max-width: 1199.98px) {
  .contact-persona-container{
    display: none;
  }
  .selected-car-name {
    max-width: 235px;
  }
}
@media (min-width: 1200px) {
  .contact-persona-helper{
    display: none;
  }
}
@media (max-width: 768px) {
  .form-forgot-pass .senson-btn {
    margin-top: 7px;
  }
}

@media (min-width: 991.99px) {
  .hidden-desktop{
    display: none!important;
  }
  .cart-padding{
    padding-top: 6px;
  }
  .right-on-desctop{
    text-align: right;
  }
  .center-on-desctop{
    text-align: center;
  }
  .custom-goods-row-border{
    margin-right: -25px;
    padding-right: 10px;
   }

  
}
@media (max-width: 991.98px) {
  .hidden-mobile{
    display: none!important;
  }
  .cart-padding{
    padding-top: 5px;
  }
  .car-select {
    display: flex;
  }
  #catalog-filter{
    display: block;
  }
  #catalog-filter.sticky{
    display: block;
    position:fixed;
    /*top:155px; */
    z-index: 500;
    background-color: white;
    width: 100%;
  }
  .claims-table-row{
    padding: 10px;
  }
  .mobile-text-left{
    text-align: left!important;
  }
  .mobile-margin-left-0{
    margin-left: 0!important;
  }
}

button:disabled {
  cursor: not-allowed!important;
}
a.mail, a.phone {
  color: #28b73d;
  line-height: 1.5em;
}
@media print {
  .print-hidden{
    display: none!important;
  }
  .modal { 
    position: relative 
  }
  .modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
   }
}

.sidebar-item.menu-item svg{
   transform: rotate(-90deg);
} 
.sidebar-item.menu-item.open svg{
   transform: rotate(0deg);
} 

.components-toggle{
   cursor: pointer;
   position: relative;
}

.components-toggle .arrow::after{
   content:""; 
   width: 6px;
   height: 6px;
   border-bottom: 2px solid #28a745;
   border-left: 2px solid #28a745;
   /*background-color: #fff;
    left: -9px;*/
   top: 10px;
   position: absolute;
   background: none;
   transform: rotate(-135deg);
}
.components-toggle .arrow.open::after{
   content:""; 
   width: 6px;
   height: 6px;
   border-bottom: 2px solid #28a745;
   border-left: 2px solid #28a745;
   /*background-color: #fff;
    left: -9px;*/
   top: 9px;
   position: absolute;
   background: none;
   transform: rotate(-45deg);
}

.has-components.goods-table-row{
   background-color: #e4e4e4;
}
.components-container{
   background-color: #e4e4e4;
}
.components-container .goods-table-row {
   background-color: #e4e4e4;
   border-top: none; 
}
.flex-center-md-end-block{
    display: flex;
    justify-content: end;
}
@media (max-width: 991.98px) {
  .flex-center-md-end-block{
    justify-content: center;
  }
}
@media (min-width: 991.99px) {
    .col-prod-article{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 23%;
        flex: 0 0 23%;
        max-width: 23%;
    }
    .col-prod-name{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 23%;
        flex: 0 0 23%;
        max-width: 23%;
    }
    .col-prod-stock{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 12%;
        flex: 0 0 12%;
        max-width: 12%;
    }
    .col-prod-qnt{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 15%;
        flex: 0 0 15%;
        max-width: 15%;
    }
    .col-prod-price{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 11%;
        flex: 0 0 11%;
        max-width: 11%;
    }
    .col-prod-sum{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16%;
        flex: 0 0 16%;
        max-width: 16%;
    }
}
@media (min-width: 1199.99px) {
    .col-prod-article{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 19%;
        flex: 0 0 19%;
        max-width: 19%;
    }
    .col-prod-name{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 27%;
        flex: 0 0 27%;
        max-width: 27%;
    }
}


